export declare class InvalidEntityError extends Error {
    constructor(entity: string);
}
export declare class NotProvided extends Error {
    constructor(name: string);
}
export declare class MissingError extends Error {
    constructor(name: string);
}
